2018-04-20 11:15 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002891OpenFOAMPatchpublic2018-03-27 21:10
Reporterkunda1 
Assigned Tohenry 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiondev 
Summary0002891: Misc. typo fixes pt4 (left overs)
DescriptionFollow-up to #2887
This should be the final commit for a while.

Found via `codespell -q 3 -I ../openfoam-dev-whitelist.txt` where whitelist consists of:

```
alledges
ans
eiter
inbetween
ith
metre
metres
minimise
nd
othere
pres
propert
splitted
strat
tage
te
ths
unselect
upto
wll
```
TagsNo tags attached.
Attached Files
  • patch file icon openFOAM-misc-typos-pt4.patch (3,929 bytes) 2018-03-27 11:27 -
    From bab22f558c42b78a6ad89671dcba5f34e2ed9ab6 Mon Sep 17 00:00:00 2001
    From: "luz.paz" <luzpaz@users.noreply.github.com>
    Date: Tue, 27 Mar 2018 06:20:57 -0400
    Subject: [PATCH] Left over misc-typos (pt4)
    
    Found via `codespell -q 3 -I ../openfoam-dev-whitelist.txt` where whitelist consists of:
    ```
    alledges
    ans
    eiter
    inbetween
    ith
    metre
    metres
    minimise
    nd
    othere
    pres
    propert
    splitted
    strat
    tage
    te
    ths
    unselect
    upto
    wll
    ```
    ---
     .../interfacialModels/dragModels/AttouFerschneider/AttouFerschneider.H  | 2 +-
     src/OpenFOAM/primitives/strings/fileName/fileName.H                     | 2 +-
     src/functionObjects/field/fieldAverage/fieldAverage.H                   | 2 +-
     .../reactingMultiphaseEulerFoam/populationBalanceModeling/README        | 2 +-
     4 files changed, 4 insertions(+), 4 deletions(-)
    
    diff --git a/applications/solvers/multiphase/reactingEulerFoam/interfacialModels/dragModels/AttouFerschneider/AttouFerschneider.H b/applications/solvers/multiphase/reactingEulerFoam/interfacialModels/dragModels/AttouFerschneider/AttouFerschneider.H
    index 453321f03..fafd8f01d 100644
    --- a/applications/solvers/multiphase/reactingEulerFoam/interfacialModels/dragModels/AttouFerschneider/AttouFerschneider.H
    +++ b/applications/solvers/multiphase/reactingEulerFoam/interfacialModels/dragModels/AttouFerschneider/AttouFerschneider.H
    @@ -26,7 +26,7 @@ Class
     
     Description
         Attou and Ferschneider's Drag model for film flow through packed beds. The
    -    implementation follows the desciption of Gunjal and Ranade, who, in the
    +    implementation follows the description of Gunjal and Ranade, who, in the
         reference below, formulate the model in more convenient terms.
     
         Reference:
    diff --git a/src/OpenFOAM/primitives/strings/fileName/fileName.H b/src/OpenFOAM/primitives/strings/fileName/fileName.H
    index 8fa555afd..2fef835ad 100644
    --- a/src/OpenFOAM/primitives/strings/fileName/fileName.H
    +++ b/src/OpenFOAM/primitives/strings/fileName/fileName.H
    @@ -180,7 +180,7 @@ public:
                 //
                 word name() const;
     
    -            //- Return file name (part beyond last /), subsitute for FOAM_CASE
    +            //- Return file name (part beyond last /), substitute for FOAM_CASE
                 string caseName() const;
     
                 //- Return file name, optionally without extension
    diff --git a/src/functionObjects/field/fieldAverage/fieldAverage.H b/src/functionObjects/field/fieldAverage/fieldAverage.H
    index 7d874a62b..71ab8a6a8 100644
    --- a/src/functionObjects/field/fieldAverage/fieldAverage.H
    +++ b/src/functionObjects/field/fieldAverage/fieldAverage.H
    @@ -104,7 +104,7 @@ Usage
     
     
     Note
    -    To employ the \c prime2Mean option, the \c mean option must be selecetd.
    +    To employ the \c prime2Mean option, the \c mean option must be selected.
     
     See also
         Foam::functionObjects::fvMeshFunctionObject
    diff --git a/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README b/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README
    index abdaf191b..1e9a668c0 100644
    --- a/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README
    +++ b/test/multiphase/reactingMultiphaseEulerFoam/populationBalanceModeling/README
    @@ -3,7 +3,7 @@ populationBalanceModel class which is a part of the reactingEulerFoam framework.
     They represent single-cell setups, i.e. they solve the population balance
     equation without spatial transport. The setups already represent the
     inhomogeneous case, i.e. the populationBalance is split over multiple
    -velocityGroups. This can help to identify wether the populationBalance-induced
    +velocityGroups. This can help to identify whether the populationBalance-induced
     mass transfer terms are handled correctly. The cases can also be used to study
     the influence of certain parameters on the form of the size distribution, before
     running a simulation with spatial transport. Further test cases are contained in
    -- 
    2.16.2
    
    
    patch file icon openFOAM-misc-typos-pt4.patch (3,929 bytes) 2018-03-27 11:27 +

-Relationships
+Relationships

-Notes

~0009449

henry (manager)

Which version of OpenFOAM are you working on? The AttouFerschneider model is not part of OpenFOAM-dev or previous releases.

~0009450

wyldckat (updater)

@Henry: Looks like Will added it yesterday morning: https://github.com/OpenFOAM/OpenFOAM-dev/commit/a59781b9e7e7f72af65bc2d2ffca8a00f58f5394
+Notes

-Issue History
Date Modified Username Field Change
2018-03-27 11:27 kunda1 New Issue
2018-03-27 11:27 kunda1 File Added: openFOAM-misc-typos-pt4.patch
2018-03-27 16:52 henry Note Added: 0009449
2018-03-27 19:12 wyldckat Note Added: 0009450
2018-03-27 21:10 henry Assigned To => henry
2018-03-27 21:10 henry Status new => resolved
2018-03-27 21:10 henry Resolution open => fixed
2018-03-27 21:10 henry Fixed in Version => dev
+Issue History